Results 1 to 9 of 9
  1. #1

    b lkender 2.79 crascha

    hi everyone i have download blender 2.79 and controled the md5


    the probllem is due to the fact that i clic on the cube


    and imediately blender crasha.


    i have linux mint 17 64 bit and a asus n61j


    where is the problem?



  2. #2
    What error message are you getting?

    Run blender from command prompt to keep the window open when it crashes, it should tell you what the error is in the command prompt.



  3. #3
    thankyou for reply


    can help me indicate the procedure step by step for run blender from command prompt?


    i dont know this procedure



  4. #4
    Well i don't have linux so i don't know if this will be much help.

    1. Open the terminal.
    2. type cd followed by the blender directory.

    Not sure if it will work but you can also try dragging the blender shortcut to the terminal.



  5. #5
    Member
    Join Date
    Sep 2016
    Location
    Germany, Saarland
    Posts
    125
    1. Open the terminal.
    2. type cd followed by the blender directory.
    We are almost there. After changing the working directory to the path where Blender lives you need to type:
    ./blender



  6. #6
    Click image for larger version. 

Name:	m.jpg 
Views:	5 
Size:	57.5 KB 
ID:	507769
    i have dragging the blender short cut to the terminal, after i clic on the mesch and in the image you can to see the result:

    errore di segmentazione

    what means?



  7. #7
    Member
    Join Date
    Sep 2016
    Location
    Germany, Saarland
    Posts
    125
    please post the content of /tmp/blender.crash.txt



  8. #8
    This is the text content in /tmp/blender.crash.txt


    # Blender 2.79 (sub 0), Commit date: 2017-09-11 10:43, Hash 5bd8ac9abfa
    bpy.ops.object.duplicate_move(OBJECT_OT_duplicate= {"linked":False, "mode":'TRANSLATION'}, TRANSFORM_OT_translate={"value"1.24936, 2.86828, 0.0321827), "constraint_axis"False, False, False), "constraint_orientation":'GLOBAL', "mirror":False, "proportional":'DISABLED', "proportional_edit_falloff":'SMOOTH', "proportional_size":1, "snap":False, "snap_target":'CLOSEST', "snap_point"0, 0, 0), "snap_align":False, "snap_normal"0, 0, 0), "gpencil_strokes":False, "texture_space":False, "remove_on_cancel":False, "release_confirm":False, "use_accurate":False}) # Operator


    # backtrace
    /home/a/BLENDER/279/blender-2.79-linux-glibc219-x86_64/blender(BLI_system_backtrace+0x20) [0x1a6c8e0]
    /home/a/BLENDER/279/blender-2.79-linux-glibc219-x86_64/blender() [0x107a525]
    /lib/x86_64-linux-gnu/libc.so.6(+0x36cb0) [0x7fe9b5e97cb0]
    /usr/lib/x86_64-linux-gnu/dri/i965_dri.so(+0x1506d0) [0x7fe9a6da46d0]
    /usr/lib/x86_64-linux-gnu/dri/i965_dri.so(+0x150a4e) [0x7fe9a6da4a4e]
    /usr/lib/x86_64-linux-gnu/dri/i965_dri.so(+0x1391bf) [0x7fe9a6d8d1bf]
    /usr/lib/x86_64-linux-gnu/dri/i965_dri.so(+0x15093b) [0x7fe9a6da493b]
    /usr/lib/x86_64-linux-gnu/dri/i965_dri.so(+0x2d7fa8) [0x7fe9a6f2bfa8]
    /usr/lib/x86_64-linux-gnu/dri/i965_dri.so(+0x134927) [0x7fe9a6d88927]
    /usr/lib/x86_64-linux-gnu/dri/i965_dri.so(+0x135c41) [0x7fe9a6d89c41]
    /usr/lib/x86_64-linux-gnu/dri/i965_dri.so(+0x136163) [0x7fe9a6d8a163]
    /home/a/BLENDER/279/blender-2.79-linux-glibc219-x86_64/blender() [0x176c5a4]
    /home/a/BLENDER/279/blender-2.79-linux-glibc219-x86_64/blender() [0x117a169]
    /home/a/BLENDER/279/blender-2.79-linux-glibc219-x86_64/blender(draw_object+0x1b93) [0x1187e83]
    /home/a/BLENDER/279/blender-2.79-linux-glibc219-x86_64/blender(draw_object_select+0x31) [0x118a0a1]
    /home/a/BLENDER/279/blender-2.79-linux-glibc219-x86_64/blender(ED_view3d_draw_select_loop+0x1c9) [0x11542d9]
    /home/a/BLENDER/279/blender-2.79-linux-glibc219-x86_64/blender(view3d_opengl_select+0x18e) [0x1173a9e]
    /home/a/BLENDER/279/blender-2.79-linux-glibc219-x86_64/blender() [0x116a380]
    /home/a/BLENDER/279/blender-2.79-linux-glibc219-x86_64/blender() [0x116d355]
    /home/a/BLENDER/279/blender-2.79-linux-glibc219-x86_64/blender() [0x116db05]
    /home/a/BLENDER/279/blender-2.79-linux-glibc219-x86_64/blender() [0x1081d59]
    /home/a/BLENDER/279/blender-2.79-linux-glibc219-x86_64/blender() [0x1083171]
    /home/a/BLENDER/279/blender-2.79-linux-glibc219-x86_64/blender() [0x1083848]
    /home/a/BLENDER/279/blender-2.79-linux-glibc219-x86_64/blender() [0x1083ba8]
    /home/a/BLENDER/279/blender-2.79-linux-glibc219-x86_64/blender(wm_event_do_handlers+0x507) [0x10841e7]
    /home/a/BLENDER/279/blender-2.79-linux-glibc219-x86_64/blender(WM_main+0x18) [0x107b108]
    /home/a/BLENDER/279/blender-2.79-linux-glibc219-x86_64/blender(main+0x3f8) [0x1018bd8]
    /lib/x86_64-linux-gnu/libc.so.6(__libc_start_main+0xf5) [0x7fe9b5e82f45]
    /home/a/BLENDER/279/blender-2.79-linux-glibc219-x86_64/blender() [0x107747e]



  9. #9
    Member
    Join Date
    Sep 2016
    Location
    Germany, Saarland
    Posts
    125
    I believe, there is a problem with libc.so.6. Did this error occur after a update of Mint? Is this a fresh Blender from the blender.org site or did the error happen after installation of an addon?



Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •